{
    "gameplayGenerateWorld" : false,
    "gameplayPhysicsCellRadius" : 2,

    "displayWidth" :  1920,
    "displayHeight" : 1080,

    "graphicsFOV" : 100.0,
    
    
    "graphicsPerformanceLODChunkRadius" : 3,
    "graphicsPerformanceEnableVSync" : false,
    "graphicsPerformanceDrawShadows" : true,

    "graphicsDebugDrawCollisionSpheres" : false,
    "graphicsDebugDrawPhysicsObjects" : false,
    "graphicsDebugDrawMovementVectors" : false,
    "graphicsDebugDrawNavmesh" : false

}